{% extends "base.html" %}
{% block content %}


{% for post_like in post_likes %}
        <div class="column is-4 is-offset-4">
            <div class="box">
                <div>{{ post_like.User.name }}</div>
                <tr>

                <td>
            </div>
        </div>
    {% endfor %}


{% endblock %}